QCAT - Feature #637
User Story # 636 (Closed): Review/Approval Workflow

Implemention of Approval and Review in the Form

13 Apr 2015 15:33 - Kurt Gerber

Status: Closed Start date: 13 Apr 2015
Priority: Normal Due date:

Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 60.00 hours
Target version: QCAT v0.8 - First Beta Spent time: 60.00 hours
Resolution:

Description

Implemention of Approval and Review

e Form
¢ Application Logic

History

#1 - 15 Apr 2015 16:13 - Kurt Gerber
- Category set to 163
- Target version set to QCAT Backlog

#2 - 02 Jun 2015 09:38 - Kurt Gerber

- Target version changed from QCAT Backlog to QCAT v0.8 - First Beta

#3 - 04 Aug 2015 08:26 - Lukas Vonlanthen
- % Done changed from 0 to 40
- Estimated time changed from 60.00 h to 20.00 h

#4 - 04 Aug 2015 08:27 - Lukas Vonlanthen
- Estimated time changed from 20.00 h to 60.00 h

#5 - 21 Sep 2015 14:22 - Kurt Gerber
- % Done changed from 40 to 70

#6 - 21 Sep 2015 14:41 - Kurt Gerber
- Status changed from New to Closed

- % Done changed from 70 to 100
